server.port: ${port:8081}

cloud:
  aws:
    credentials:
      accessKey: ${CLOUD_AWS_CREDENTIALS_ACCESSKEY}
      secretKey: ${CLOUD_AWS_CREDENTIALS_SECRETKEY}
    region:
      auto: ${CLOUD_AWS_REGION_AUTO}
      static: ${CLOUD_AWS_REGION_STATIC}
spring:
  autoconfigure:
    exclude: ${SPRING_AUTOCONFIGURE_EXCLUDE}